﻿.am-slider {
    width: 100%;
    height: max-content;
    overflow: hidden;
    position: relative;
    direction: ltr;
}


.am-slider-track {
    display: flex;
    height: 100%;
    transition: transform .7s ease;
}


.am-slide {
    min-width: 100%;
    height: 100%;
    position: relative;
}


.am-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}



.am-slide:after {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient( 90deg, rgba(0,0,0,0.15), rgba(0,0,0,0.75) );
}



.am-caption {
    position: absolute;
    top: 50%;
    right: 80px;
    transform: translateY(-50%);
    z-index: 2;
    color: #fff;
    text-align: right;
    max-width: 450px;
}


    .am-caption h2 {
        font-size: 42px;
        margin-bottom: 20px;
        color: white;
    }


    .am-caption p {
        font-size: 20px;
        line-height: 2;
    }



.am-link {
    display: inline-block;
    margin-top: 25px;
    background: #fff;
    color: #003560;
    padding: 12px 30px;
    border-radius: 8px;
    text-decoration: none;
    font-weight: bold;
}



.am-btn {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 5;
    background: rgba(0,0,0,.5);
    color: #fff;
    border: 0;
    width: 45px;
    height: 45px;
    font-size: 30px;
    cursor: pointer;
    padding-left: 1.2%;
    padding-top: 1%;
}


.am-prev {
    left: 20px;
}


.am-next {
    right: 20px;
}



@media(max-width:768px) {

    .am-slider {
        height: 350px;
    }


    .am-caption {
        right: 25px;
        left: 25px;
        text-align: center;
    }


        .am-caption h2 {
            font-size: 26px;
        }


        .am-caption p {
            font-size: 15px;
        }
}
